org.bdgenomics.adam

# io

#### package io

Visibility

1. Public
2. All

### Type Members

1. #### abstract class FastqInputFormat extends FileInputFormat[Void, Text]

2. #### abstract class FastqRecordReader extends RecordReader[Void, Text]

3. #### final class InterleavedFastqInputFormat extends FastqInputFormat

4. #### final class SingleFastqInputFormat extends FastqInputFormat

### Ungrouped